Subject: Re: Please pull linux-2.6-mpc52xx.git

From: Bartlomiej Sieka <[email-masked]>
Date: Tue, 15 Apr 2008 12:34:45 +0200

Hi Grant,

Grant Likely wrote:
> On Fri, Apr 4, 2008 at 5:13 AM, Bartlomiej Sieka <[email-masked]> wrote:
>> Bartlomiej Sieka wrote:
>>
>>> Hi Grant,
>>>
>>> Grant Likely wrote:
>>>> I'm thinking 'optimized' defconfigs should go into a subdirectory.
>>> This requires a change to the top-level Makefile and shepherding this
>>> change upstream. Could we perhaps try to avoid this by having optimized
>>> defconfigs in the form of, for example:
> 
> I don't think changes are required to put them in a subdir:
> 
> $ mkdir arch/powerpc/configs/optimized
> $ cp arch/powerpc/configs/mpc5200_defconfig
> arch/powerpc/configs/optimized/lite5200_defconfig
> $ make optimized/lite5200_defconfig
> 
> This works for me.

Yes, this indeed works.

I'm about to post a patch that adds board-specific defconfigs for 52xx
boards -- could you review it and push the changes upstream via your 
tree? Thanks in advance.

Regards,
Bartlomiej